@charset "UTF-8";

.header_change .trigger_small .menu-trigger span {
    background: #169ccd!important;
}

/* top */
.mobilenav_text {
    color: #169ccd!important;
}

#top {
    position: relative;
    background-color: #169ccd;
    padding: 170px 0 90px;
    width: 100%;
    margin: 0 auto;
    background-position: center;
    color: #fff;
}

#top .wrapper_logo_top {
    position: fixed;
    flex-direction: column;
    justify-content: center;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    -webkit-justify-content: center;
    width: 92%;
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    z-index: 99;
}
#top .logo_top {
  width: 130px;
  background: #169ccd;
  padding: 35px 26px;
}
#top .logo_top a {
  display: block;
  width: 100%;
  height: 100%;
}
#top .logo_top img {
  width: 100%;
  height: auto;
}

.title_top {
    text-align: center;
    font-size: 3.5rem;
    font-family: 'Overpass', ui-sans-serif;
    letter-spacing: 7px;
    color: #fff;
}

.title_top span {
    margin-top: 60px;
    display: block;
    font-size: 1.6rem;
    font-weight: bold;
    font-family: 'YuGothic', '游ゴシック', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
    position: relative;
    color: #fff;
    letter-spacing: 2px;
}

.title_top span:after {
    position: absolute;
    width: 1px;
    height: 30px;
    background: #fff;
    content: "";
    top: -50px;
    left: 50%;
}

.title_info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.wrapper {
    max-width: 1100px;
    margin: 80px auto 0;
    justify-content: space-between;
    display: flex;
}

.wrapper_title {
    margin-bottom: 50px;
}

.main_column {
    width: 74%;
}

.side_column {
    width: 20%;
    position: sticky;
    top: 50px;
    align-self: flex-start;
}

ul.spot_list li a {
    display: flex;
    justify-content: space-between;
}

.spot_image {
    width: 22%;
    border-radius: 6px;
    overflow: hidden;
    border: 1px solid #eee;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    position: relative;
}
.spot_image .area {
	position: absolute;
	bottom: -1px;
	left: -1px;
	background: #fff;
	padding: 0px 6px;
	color: #169ccd;
	border-radius: 0 3px 0 0;
	font-weight: 700;
	font-size: 1rem;
}
.spot_image img {
	height: auto;
}
.spot_cap {
    width: 74%;
}

ul.spot_list li a:hover h2.spot_title {
	color: #169ccd;
}

h2.spot_title {
    font-size: 1.8rem;
    line-height: 32px;
    letter-spacing: 0.5px;
    font-weight: bold;
    color: #555;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.spot_list_category {
    display: block;
    padding: 3px 10px;
    border: 1px solid #169ccd;
    width: max-content;
    border-radius: 4px;
    margin-bottom: 10px;
    letter-spacing: 0;
    color: #169ccd;
    font-size: 1.2rem;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

ul.spot_list li a:hover .spot_image {
	transform: scale(1.05);
	opacity: 0.8;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.1);
}

ul.spot_list li a:hover .spot_list_category {
	background: #169ccd;
	color: #fff;
}

ul.spot_list li {
    margin-bottom: 30px;
    border-bottom: 2px solid #f0f7fa;
    padding-bottom: 30px;
}

li.side_column_list_title {
    padding-bottom: 10px;
    width: 100%;
    font-weight: bold;
    color: #169ccd;
    display: flex;
    border-bottom: 1px solid;
    margin: 0 0 12px 0!important;
    align-items: center;
}

ul.side_column_list {
    margin-bottom: 40px;
}

ul.side_column_list li a {
    display: block;
    position: relative;
    color: #555;
    padding: 8px 0 8px 12px;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
ul.side_column_list li a.active {
	color:#169ccd;
	font-weight: 700;
	text-decoration: underline;
}
.side_column_list li a:hover {
	color: #169ccd;
	padding-left: 16px;
}

ul.side_column_list li a:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #169ccd;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
}

li.side_column_list_title span {
    margin-left: 10px;
    color: #169ccd;
    font-family: 'Overpass', ui-sans-serif;
    font-size: 1.2rem;
    opacity: 0.4;
    letter-spacing: 2px;
}

ul.side_column_list_tag {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

ul.side_column_list_tag li {
    margin: 2% 2% 2% 0;
}

ul.side_column_list_tag li a {
    display: block;
    color: #169ccd;
    padding: 3px 10px;
    border-radius: 100px;
    border-bottom: 1px solid #ddeef5;
    background: #f0f7fa;
    font-size: 1.2rem;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.side_column_list_tag li a:hover {
	background: #169ccd;
	color: #fff;
	border-bottom: none;
	margin-top: 1px;
}

.page_nav_list {
    display: flex;
    align-items: center;
    border: 1px solid #169ccd;
    justify-content: center;
    width: max-content;
    margin: 0 auto;
}

.page_nav_list span {
    font-family: 'Overpass', ui-sans-serif;
    padding: 12px 18px 10px 18px;
    display: block;
    color: #169ccd36;
    line-height: 20px;
    opacity: 1;
    border-right: 1px solid #169ccd;
}

.page_nav_list a {
    display: block;
    font-family: 'Overpass', ui-sans-serif;
    padding: 12px 18px 10px 18px;
    color: #169ccd;
    line-height: 20px;
	-webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.page_nav_list a:hover {
	background: #169ccd;
	color: #fff;
}

.page_nav_list span,
.page_nav_list a
{
    border-right: 1px solid #169ccd;
}

section.page_nav {
    margin: 60px auto 100px;
}

.page_nav_list span:last-child,
.page_nav_list a:last-child
{
    border: none;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
/* top */
    #top .wrapper_contents_top {
        padding: 0;
    }
    #top .suggestion_scroll_top {
        display: none;
    }
    #top .subtitle_top {
        margin-top: 22px;
        font-size: 1.2rem;
    }
    #top .wrapper_logo_top {
        height: 71px;
    }
    #top .logo_top {
    width: 90px;
    margin-top: 0;
    padding: 15px;
    }
    #top .wrapper_title_top {
        width: 60%;
        left: 0;
        right: 0;
        margin: auto;
        top: 32%;
    }

.mobilenav_text {
    color: #169ccd!important;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #169ccd!important;
    border-radius: 4px;
    z-index: 99999;
}

#top {
    position: relative;
    padding: 100px 0 40px;
    width: 100%;
    margin: 0 auto;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 80%;
}

.title_top {
    text-align: center;
    font-size: 2.2rem;
    font-family: 'Overpass', ui-sans-serif;
    letter-spacing: 4px;
}

.title_top span {
    margin-top: 40px;
    display: block;
    font-size: 1.3rem;
    font-weight: bold;
    font-family: 'YuGothic', '游ゴシック', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
    position: relative;
    letter-spacing: 1px;
}

.title_top span:after {
    position: absolute;
    width: 1px;
    height: 20px;
    content: "";
    top: -35px;
    left: 50%;
}

.wrapper {
    max-width: 100%;
    margin: 40px auto 0;
    justify-content: space-between;
    display: block;
}

.wrapper_title {
    margin-bottom: 30px;
}

.main_column {
    width: 90%;
    margin: 0 auto;
}

.side_column {
    width: 90%;
    position: inherit;
    margin: 0 auto;
    top: inherit;
    align-self: inherit;
}
	
	
ul.spot_list li a {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.spot_image {
    width: 36%;
    border-radius: 4px;
    overflow: hidden;
    border: none;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.spot_cap {
    width: 60%;
}

ul.spot_list li a:hover h2.spot_title {
	color: #169ccd;
}

h2.spot_title {
    font-size: 1.2rem;
    line-height: 17px;
    color: #555;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.spot_list_category {
    display: block;
    padding: 0px 6px;
    border: 1px solid #169ccd;
    width: max-content;
    border-radius: 3px;
    margin-bottom: 5px;
    letter-spacing: 0;
    color: #169ccd;
    font-size: 1rem;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

ul.spot_list li a:hover .spot_image {
	transform: scale(1.05);
	opacity: 0.8;
	box-shadow: 5px 5px 20px rgba(0,0,0,0.1);
}

ul.spot_list li a:hover .spot_list_category {
	background: #169ccd;
	color: #fff;
}

ul.spot_list li {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}


li.side_column_list_title {
    padding-bottom: 5px;
    width: 100%;
    font-weight: bold;
    color: #169ccd;
    justify-content: space-between;
    font-size: 1.3rem;
    display: flex;
    border-bottom: 1px solid;
    margin: 0 0 12px 0!important;
    align-items: center;
}

ul.side_column_list {
    margin-bottom: 20px;
}

ul.side_column_list li a {
    display: block;
    position: relative;
    font-size: 1.2rem;
    color: #555;
    padding: 4px 0 4px 12px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.side_column_list li a:hover {
	color: #169ccd;
	padding-left: 16px;
}

ul.side_column_list li a:before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    background: #169ccd;
    border-radius: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -2.5px;
}

li.side_column_list_title span {
    margin-left: 10px;
    color: #169ccd;
    font-family: 'Overpass', ui-sans-serif;
    font-size: 1.2rem;
    opacity: 0.4;
    letter-spacing: 2px;
}

ul.side_column_list_tag {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

ul.side_column_list_tag li {
    margin: 2% 2% 2% 0;
}

ul.side_column_list_tag li a {
    display: block;
    color: #169ccd;
    padding: 5px 14px;
    border-radius: 100px;
    border-bottom: 1px solid #ddeef5;
    background: #f0f7fa;
    font-size: 1.1rem;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

.side_column_list_tag li a:hover {
	background: #169ccd;
	color: #fff;
	border-bottom: none;
	margin-top: 1px;
}

ul.page_nav_list {
    display: flex;
    align-items: center;
    border: 1px solid #169ccd;
    justify-content: center;
    width: max-content;
    margin: 0 auto;
}

ul.page_nav_list li span {
    font-family: 'Overpass', ui-sans-serif;
    padding: 10px 13px 8px 13px;
    display: block;
    color: #169ccd;
    line-height: 15px;
    opacity: 0.3;
}

ul.page_nav_list li a {
    display: block;
    font-family: 'Overpass', ui-sans-serif;
    padding: 10px 13px 8px 13px;
    text-align: center;
    color: #169ccd;
    line-height: 15px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

ul.page_nav_list li a:hover {
	background: #169ccd;
	color: #fff;
}

.page_nav_list li {
    border-right: 1px solid #169ccd;
    text-align: center;
}

section.page_nav {
    margin: 30px auto 40px;
}

ul.page_nav_list li:last-child {
    border: none;
}

}
